Curewell Doctor-Android - Bug #2815

Delete any lab report - after deleting showing wrong lab id getting deleted
06/22/2022 01:03 PM - priyanka Sharma

Status: Closed Start date: 06/22/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Suppose there are ids 33,32,31,30.....no i am deleting 32..it shows the latest one at top which is 33 gets deleted instead of 32 but
after refreshing screen..it will display 33 on screen & 32 deleted..

History

#1 - 06/22/2022 01:16 PM - priyanka Sharma

- Subject changed from Delete any lab report - it will show success message deleted successfully but still lab id showing there...its not getting deleted
to Delete any lab report - after deleting showing wrong lab id getting deleted

- Description updated

#2 - 07/13/2022 12:10 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/15/2022 12:16 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 07/21/2022 10:56 AM - shefali srivastav

- Status changed from Reopened to Resolved

#5 - 07/22/2022 10:18 AM - priyanka Sharma

- Status changed from Resolved to Closed
